/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/*
Theme Name: Betheme
Author: Muffin group
Description: The biggest WordPress Theme ever
Theme URI: http://themes.muffingroup.com/betheme
Author URI: http://muffingroup.com
License: Themeforest Split Licence
License URI: -
Version: 17.8.1

All css files are placed in /css/ folder
*/

/* TITLES TEXTS RESPONSIVE STYLE */

@media only screen and (max-width: 479px){
h2 {
font-size: 26px!important;
line-height: 32px!important;
}

h3{
font-size: 20px!important;
line-height: 23px!important;
}
}

@media only screen and (max-width: 767px) and (min-width: 480px){
h3{
font-size: 20px!important;
line-height: 23px!important;
}
}

@media only screen and (max-width: 959px) and (min-width: 768px){}


/* RESPONSIVE GENERAL STYLE */

@media only screen and (max-width: 1239px) and (min-width: 768px){
	.section_wrapper,
	.container,
	.with_aside .content_wrapper {
		max-width: 1220px !important;
	}
}

@media only screen and (max-width: 767px){
	p,
	ul li {
	font-size: 1.3em!important;
	line-height:2;
	}

	.section_wrapper.mcb-section-inner {
		max-width: 1220px !important;
    	padding-left:0!important;
		padding-right:0!important;
	}

	.section_wrapper .one.mcb-wrap {
		padding: 50px 30px!important;
		width: 100%!important;
	}

	.column_attr{
		text-align:center!important;
	}

	.footer-page-link .column_attr {
		padding: 50px 5px!important;
		text-align: center;
		background-position:center center!important;
	}

	.footer-page-link .column_attr span {
		display:table;
		margin: auto;
	}

	.footer-page-link .column_attr h2{
		margin-top: -10px;
	}
}



/* GENERAL */

/* Clearfix animation compteur */
@media only screen and (max-width: 991px){
	.animate{
		opacity: 1 !important; 
	    -webkit-animation-duration: 0s!important;
	    -moz-animation-duration: 0s!important;
	    -ms-animation-duration: 0s!important;
	    -o-animation-duration: 0s!important;
	    animation-duration: 0s!important; 
	    -webkit-animation-fill-mode: 0s!important; 
	    -moz-animation-fill-mode: 0s!important;
	    -ms-animation-fill-mode: 0s!important;
	    -o-animation-fill-mode: 0s!important;
	    animation-fill-mode: 0s!important;
	}

	.animate.fadeIn{
		-webkit-animation-name: none!important;
	    -moz-animation-name: none!important;
	    -ms-animation-name: none!important;
	    -o-animation-name: none!important;
	    animation-name: none!important;
	}

}

#back_to_top {
background-color: rgba(255, 255, 255, 0.6)!important;
}

#back_to_top:hover {
background-color:#f81037!important;
}

p,
ul li {
line-height: 2;
font-size: 1.2em;
}

.column_column ul, .column_helper ul, .column_visual ul, .icon_box ul, .mfn-acc ul, .ui-tabs-panel ul, .post-excerpt ul, .the_content_wrapper ul{
margin:0;
}

/* TOP BAR */

#Top_bar {
top:0!important;
height:60px;
position:fixed!important;
}

#Top_bar.is-sticky {
background: #ffffff!important;
opacity: .97!important;
box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1)!important;
}

@media only screen and (max-width: 767px){
#Top_bar {
background: #ffffff!important;
opacity: .97!important;
box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1)!important;
}
}

#Top_bar #logo {
padding:0!important;
margin:0!important;
text-align:left;
}

#Top_bar.is-sticky{
height:60px!important;
}

.header-overlay #Top_bar.is-sticky{
display:block!important;
}

#Top_bar #logo img {
vertical-align:baseline!important;
}

.header-overlay .overlay-menu-toggle{
top:5px!important;
right:10px!important;
}

.header-overlay .top_bar_right { display: block !important; padding: 0 !important; }
#Top_bar a#search_button { color: #FFF !important; }

/* BACK TO TOP */

a#back_to_top.button.button_js{
color:#f81037!important;
}

a#back_to_top.button.button_js:hover{
color: #ffffff!important;
-webkit-transition: all .3s;
-moz-transition: all .3s;
transition: all .3s;
}

/* CARRIERE OFFRE - NEXT BACK BUTTONS */


.fixed-nav{
box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1)!important;
}

.fixed-nav-next .photo,
.fixed-nav-prev .photo,
.fixed-nav-next .desc span.date,
.fixed-nav-prev .desc span.date{
display:none;
}

.fixed-nav .desc h6{
margin:0;
padding:0;
border:0;
}

@media only screen and (max-width: 767px){
.fixed-nav .arrow {
height:40px;
line-height:40px;
}

.fixed-nav {
height:40px;
bottom: 20px;
}

#back_to_top.sticky{
left:45%;
}

#back_to_top{
width:36px;
height:36px;
line-height:36px;
}

.fixed-nav:hover .desc{
display:none;
}
}

/* COOKIE NOTICE */

a#cn-accept-cookie.cn-set-cookie.button.wp-default{
	margin:0 !important;
}

span#cn-notice-text{
	vertical-align: middle;
}

#cookie-notice .button {
    margin: 10px;
    padding: 6px 10px;
    display: inline;
}

.cookie-notice-container {
    padding: 14px;
}


/* HOMEPAGE */

.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .desc-inner .desc-wrappper{
	display:none;
}

/* VISION - GIF POLE */

.gif-innovation .list_left,
.gif-media .list_left,
.gif-strategie .list_left,
.gif-technologie .list_left,
.gif-cloud .list_left{
background-size: contain;
border-radius: 100%;
}

.gif-innovation .list_left{
background-image:url('https://www.actimage.com/wp-content/uploads/2017/08/Actimage-Innovation-expertise.png');
}

.gif-innovation .list_left:hover, .gif-innovation .list_left:active{
background-image:url('https://www.actimage.com/wp-content/uploads/2017/05/poles_innovation.gif');
}

.gif-media .list_left{
background-image:url('https://www.actimage.com/wp-content/uploads/2017/08/Actimage-Media-Design-expertise.png');
}

.gif-media .list_left:hover, .gif-media .list_left:active{
background-image:url('https://www.actimage.com/wp-content/uploads/2017/05/media_animation.gif');
}

.gif-strategie .list_left{
background-image:url('https://www.actimage.com/wp-content/uploads/2017/08/Actimage-Strategie-expertise.png');
}
.gif-strategie .list_left:hover, .gif-strategie .list_left:active{
background-image:url(https://www.actimage.com/wp-content/uploads/2017/05/strategie_animation.gif);
}

.gif-technologie .list_left{
background-image:url('https://www.actimage.com/wp-content/uploads/2017/08/Actimage-Technologie-expertise.png');
}
.gif-technologie .list_left:hover, .gif-technologie .list_left:active{
background-image:url('https://www.actimage.com/wp-content/uploads/2017/05/technologies_animation.gif');
}

.gif-cloud .list_left{
background-image:url('https://www.actimage.com/wp-content/uploads/2017/08/Actimage-Cloud-expertise.png');
}
.gif-cloud .list_left:hover, .gif-cloud .list_left:active{
background-image:url('https://www.actimage.com/wp-content/uploads/2017/05/Cloud.gif');
}


/* HOME VIDEO BANNER */

@media only screen and (max-width: 767px){
#Header .mfn-main-slider {
margin-top: 60px;
}
}

/* STATS - COMPTEURS */

.counter .desc_wrapper .number-wrapper span{
color:#f81037;
font-weight:bold !important;
}

.counter{
background-image:none !important;
border-left: 5px solid #f81037 !important;
}

@media only screen and (max-width: 1239px) and (min-width: 768px){
.column.mcb-column.one-fourth.column_counter {
margin: 0 0 20px;
width: 50%!important;
height: auto!important;
}

.column.mcb-column.one-fourth.column_counter .counter {
border-left: 0!important;
}
}


@media only screen and (max-width: 767px){
.column.mcb-column.one-fourth.column_counter {
margin: 0 0 20px;
width: 100%!important;
height: auto!important;
}

.column.mcb-column.one-fourth.column_counter .counter {
border-left: 0!important;
}

.column.mcb-column.one-fourth.column_counter .counter .desc_wrapper .title{
font-size:19px!important;
}
}


/*
.orange{
background-image:none !important;
border-left: 5px solid #f36e40 !important;
color:#f81037 !important;
}*/



IMG.fig{
float: right;
padding-left:10px;
}

.one.mcb-wrap {
width: 80% !important;
left: 50% !important;
transform: translate(-50%, 0) !important;
}

.img.scale-with-grid #Content img{
display: block!important;
margin-left: auto!important;
margin-right: auto!important;
}

/*BOUTON PRINCIPAL*/

a.bouton_principal  {
border-radius: 25px !important;
}

a.bouton_principal:hover {
color: #ffffff !important;
font-weight:bold;
-webkit-transition: all .3s;
-moz-transition: all .3s;
transition: all .3s;
}

.button-stroke input[type="submit"]{
padding: 11px 20px!important;
font-size: 0.9em;
margin:0;
}


/* BLOC VOUS ETES CURIEUX */

.curieux a:hover{
color: #f81037 !important;
text-decoration:none;
-webkit-transition: all .3s;
-moz-transition: all .3s;
transition: all .3s;
}



.tiret{
width:100%;
max-width:1320px;
margin:0 auto;
}

.timeline_items span{
color:#f81037!important;
font-size:20px!important;
font-weight:bold!important;
background-color:#ffffff!important;
}



.sociaux{
	display:inline-block;
	font-size: 1.4em;
	padding:7px;
	margin:5px;
	border-radius:150px;
	border:1px solid #f81037;
	color: #f81037;
	width: 30px;
	height: 30px;
}

.sociaux:hover{
	color:#ffffff!important;
	background-color:#f81037;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	cursor: pointer;
}

.div_sociaux{
	text-align:center;
	margin-top:50px;
}


.sociaux i{
	vertical-align: middle;

}

.icon-twitter{
    position: relative;
    bottom: -1px;
}

.autre_offre{
width:70%;
margin:0px auto;
padding:25px 0px;
text-align:center;
}

.autre_offre p{
font-size:10px;
}

.div_contact{
width:80%; 
left:50px; 
right:50px;
box-shadow: 0px 0px 10px #b9b9b9!important;
}

.offre_div{
width:80%; 
max-width:1280px; 
left:50px; 
right:50px;
}

/* FORMULAIRES CF7 */

.wpcf7-form-control-wrap {
border-bottom:2px solid #f81037;
}

.wpcf7-form-control-wrap.file-CV, .wpcf7-form-control-wrap.file-LM, .wpcf7-form-control-wrap.file{
	border: none;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, .dark input[type="email"], .dark input[type="password"], .dark input[type="tel"], .dark input[type="text"], .dark select, .dark textarea {
	background-color:#FCFCFC!important;
}


/*bouton send contact forme*/
.wpcf7-submit{
border-radius: 25px !important;
padding: 5px 20px!important;

}


span.wpcf7-form-control-wrap .wpcf7-select{
border:none;
}


div.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
    border: none!important;
    margin: 25px 0 0!important;
    padding: 7px!important;
    background: #fb5455!important;
    color: #fff;
    text-align: center;
    float: left;
    width: 98%;
    box-sizing: border-box;
    margin: 0 1%!important;
    display: block!important;
}


/*bouton avec flèches*/


.but_fleche a{
color:#2d2d2d!important;
font-size:12px;
/*vertical-align:sub!important;*/
border:none!important;
}

.but_fleche a:hover{
color:#f81037!important;
text-decoration:none!important;
-webkit-transition: all .3s;
-moz-transition: all .3s;
transition: all .3s;
}

.header_center{
text-align:center;
margin-bottom:50px;
}

/* Style H1 */
.title_form_offer{
font-size: 48px!important;
line-height: 50px!important;
font-weight: 400!important;
letter-spacing: 0px!important;
color: #2c2c2c!important;
}

.offre_anonce a{
color:#2c2c2c!important;
font-size: 20px;
}

.offre_anonce a:hover{
color:#f81037!important;
text-decoration:none!important;
-webkit-transition: all .3s;
-moz-transition: all .3s;
transition: all .3s;
}

.text_fleshe{
padding-left:10px;
vertical-align: super;
}

.text_fleshe_right{
padding-right:10px;
vertical-align: super;
}

.subtitle {
text-transform:uppercase; 
color:#f81037; 
font-size:1.2em; 
font-weight:500; 
line-height:20px;
}

#pause {
background-image: url('../../uploads/2017/05/pause2.png');
}

#pause:hover {
background-image: url('../../uploads/2017/05/play2.png');
-webkit-transition: all .3s;
-moz-transition: all .3s;
transition: all .3s;
}

#pause:active {
background:red;
background-image: url('../../uploads/2017/05/play2.png');
}

.section_wrapper .no-background-section {
background: none!important;
}

.div_home{
width:80%; 
/*max-width:1360px; */
margin-left:auto; 
margin-right:auto; 
box-shadow: 0px 0px 20px rgba(0,0,0,0.2)!important;
}


/* PAGE CARRIERE */


.post.no-img .post-desc-wrapper {
    min-height: 250px;
}


#pagination-offres ul{
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

@media only screen and (max-width: 767px){
	#pagination-offres ul {
		text-align: center !important;
	}
}

#pagination-offres ul li{
	display:inline-block;
	margin:.2em;
	color: #2c2c2c;
	background-color:#fff;
}

#pagination-offres a{
	text-decoration: none;
	color: #2c2c2c;
	padding: .8em 1.2em;
}

#pagination-offres span {
	padding: .8em 1.2em;
}

#pagination-offres ul li a:hover{
	text-decoration: none;
	background-color: #f81037;
	color:#fff;
	border-radius: 3px;

}

#pagination-offres li.wpv-pagination-nav-links-item span{
	 background-color: #F2F2F2;
	 padding: .8em 1.2em;
	 border-radius: 3px;
}

@media only screen and (max-width: 500px) {
	.wpv-filter-pagination-link{
		display: none;
	}
	#pagination-offres ul li {
		margin:0;
	}
}

.desc-infos{
	font-size:1.1em;
	color:#2c2c2c;
}

.desc .desc-infos .expertises {
	display: block;
    margin: 0 0 10px 0;
    font-size: 1em;
    position: relative;
    left: -6px;
}

.ul-first li {
background-color:#f2f2f2;
padding:20px; 
}

.Latest_news .toolsetloop ul li .desc h5 a, .Latest_news .toolsetloop ul a li .desc h5{
color:#f81037;
font-size: 20px;
font-weight:500;
}

.Latest_news .toolsetloop ul li .desc_footer{
border:none!important;
}

.Latest_news .toolsetloop ul li .desc_footer .date{
/*float:right!important;*/
position: absolute;
bottom: 20px;
right: 20px
}

@media screen and (max-width: 425px) {
.Latest_news .toolsetloop ul li .desc_footer .date{
position: initial;
}
}

.Latest_news .toolsetloop ul li .desc_footer .button-love{
display:none;
}

.Latest_news .toolsetloop ul li .desc_footer .icon-comment-empty-fa{
display:none;
}


.Latest_news .toolsetloop ul li .desc_footer .post-comments{
display:none;
}


.ul-first li:hover{
	background-color: #f81037;
	color: #ffffff;
	text-decoration: none;
}

.toolsetloop .ul-first a:hover, .toolsetloop .ul-first a:hover .desc h5, .Latest_news .toolsetloop .ul-first a:hover .desc_footer,
.Latest_news .toolsetloop .ul-first a:hover .desc-infos{
	text-decoration: none;
	color: #ffffff;
}

.ville { 
color:#f81037;  
}

.lieux {
border-left: 2px solid #f81037 !important;
padding-left: 20px;	
}

.lieux a{
color:#2c2c2c;
}

.Latest_news .toolsetloop .column one-second{
	margin: 0 1% 1%;
}

.Latest_news .toolsetloop ul li{
	margin: 0 0;
	min-height: 230px;
	
}

.toolset_filters {
	margin : 0 0 20px 0;
}

.toolset_filters .form-group{
	display: inline-block;
}

@media (max-width: 425px){
	.toolset_filters .form-group {
		    display: block;
	}
}

.toolset_filters .form-group select{
	width: 115%;
	padding: 1em 30px 1em 1em;
	overflow: hidden;
	background-color: #ffffff;
	border: 1px solid #EBEBEB;
	border-radius: 2px;
	box-shadow: none;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url("../../uploads/2017/05/arrow-down-icon.png") 96% center / 12px no-repeat;
}




/* TEMPLATE PAGE OFFRE */

@media only screen and (max-width: 767px) {
	.poste_inf h4{
			font-size: 20px;
	}
	.poste_inf{
		text-align: left;
	}
	.poste_desc{
		text-align: left;
	}
}

.poste_desc{
	background-size: 40% auto;
	padding: 50px 0px;
}

@media only screen and (max-width: 425px){
	.poste_desc{
	padding: 0px;
	text-align: left;
	}
}


.poste_inf {
border-left: 5px solid #f81037 !important;
margin:0px auto;
padding:0px 20px;

}

.poste_inf p{
font-size:12px;
}

.poste_desc ul{
	list-style: disc url('../../uploads/2017/05/arrow-right-icon_li-e1494492584279.png') inside;
}

/* PAGES POLES */
/*INFOBOX (Poles) sans impacter get in touch (contact) */

@media only screen and (max-width: 425px) {
	.column_attr.clearfix.animate.bg-contain.fadeIn span{
	max-width: 50%;
	}
}

.infobox .infobox_wrapper ul a{
	color: #2c2c2c !important;
}

.infobox .infobox_wrapper ul a:hover{
	text-decoration: none !important;
	color: #f81037 !important;
}

.info_pole .infobox {
background-color: #ffffff;
border-style: solid;
border-width: 2px;
border-color: #f81037;
color:#2c2c2c!important;
}

.info_pole h3, .info_pole ul, .info_pole li {
color:#2c2c2c!important;
}


.info_pole .infobox{
padding: 26px;
}


.info_pole ul li{
padding: 13px 0 13px 26px;
}

.infobox ul.liste-expertises li:before{
background: url(../../uploads/2017/05/arrow-right-icon_li-e1494492584279.png) no-repeat;
top: 25px;
}

.team .desc_wrapper blockquote{
background:none;
margin:0;
}

.team .desc_wrapper blockquote:after{
left:0;
}

.tag_projet {
color:#b1b3b6;
border: 2px solid #b1b3b6!important;
border-radius:25px!important;
padding: 5px 20px!important;
margin-bottom:5px;
display: inline-block;
}

.valeurs-bloc {
width: 80%;
left: 50%;
transform: translate(-50%,0);
}


/*Portfolio grille*/

.masonry.tiles .post-item .post-desc-wrapper .post-desc {
padding: 20% 20px 0px;
}

.portfolio_group .portfolio-item .desc {
background:rgba(255, 255, 255, 0);
}

.image_frame, .wp-caption {
border-style:none;
}

.portfolio_group .portfolio-item .desc {
padding: 20px 0px;
}

.portfolio-photo .portfolio-item a .mask,
.portfolio-photo .portfolio-item .portfolio-details .more{
display: none;
}

.portfolio_grid .portfolio-item a.portfolio-details{
opacity: 1;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}

.portfolio_grid .portfolio-item:hover a.portfolio-details{
opacity:0;
}

.portfolio-photo .portfolio-item .portfolio-details:hover .details{
background: none!important;
}

.portfolio_grid .portfolio-item a.portfolio-item-bg{
background: #333333;
}

.portfolio_grid .portfolio-item a.portfolio-item-bg img{
opacity: .5;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
-webkit-transform: scale(1); 
-moz-transform: scale(1); 
transform: scale(1); 
}

.portfolio_grid .portfolio-item:hover a.portfolio-item-bg img{
opacity: 1;
-webkit-transform: scale(1.1); 
-moz-transform: scale(1.1); 
transform: scale(1.1); 
}

@media only screen and (max-width: 991px){
.portfolio_grid .portfolio-item{
height: 300px!important;
width: 100%!important;
float: none!important;
margin: 0 0 30px 0;
}

.portfolio-photo .portfolio-item .portfolio-details .details{
padding: 30px!important;
}
}


/*Info Box*/

.infobox {
background-color: rgba(255,255,255,.2) !important;
border: solid;
border-color: #f81037;
}

.infobox ul li:before{
top: 23px;
}


/*TAILLE BLOC DEMARCHE HISTOIRE CARRIERE*/

.taille-bloc {
width: 80%;
left: 50%;
transform: translate(-50%,0);
}

.taille-bloc-img {
position: absolute!important;
bottom: 0;
top: 0;
}

.taille-bloc-img.float-right {
position: absolute!important;
bottom: 0;
top: 0;
right: 0;
}

.taille-bloc-text{
margin-left: 50%;
}

.taille-bloc-text.no-margin{
margin-left: 0;
}

.section.taille-bloc .mfn-parallax{
position:initial!important;
min-height: 100%!important;
min-width: 100%!important;
object-fit: cover!important;
}

@media only screen and (max-width: 767px) {
.taille-bloc{
width:100%;
}

.taille-bloc-img,
.taille-bloc-img.float-right {
position: initial!important;
height: 300px;
}

.taille-bloc-img.mobile-order{
position: absolute!important;
}

.taille-bloc-text.no-margin.mobile-order{
margin-top: 300px;
}}


/*FOOTER*/

#Footer ul li, #Footer p{
font-size: 1em;
}

#Footer .widget_pages ul, 
#Footer .widget_archive ul, 
#Footer .widget_nav_menu ul {
list-style-image: url('../../uploads/2017/05/arrow-right-icon_li-e1494492584279.png');
padding: 5px 10px !important;
background: none !important;
}

#Footer .widget_nav_menu ul li:after,
#Footer .widget_archive ul li:after,
#Footer .widget_nav_menu ul li:after {
border: none !important;
}


#Footer a:hover{
text-decoration:none;
-webkit-transition: all .3s;
-moz-transition: all .3s;
transition: all .3s;
}

#Footer .bloc-contact,
#Footer .bloc-social {
	margin-bottom: 30px;
}

#Footer .bloc-contact i,
#Footer .bloc-social i {
	margin-right: 5px;
}

#Footer .bloc-presskit h4 a:hover {
color: #f81037;
-webkit-transition: all .3s;
-moz-transition: all .3s;
transition: all .3s;
}

@media only screen and (max-width: 767px) {
#Footer ul li a{
font-size:13px;
}

#Footer .widgets_wrapper .column.one-third{
    width: 50%!important;
}

#Footer .widgets_wrapper{
   padding: 50px 30px !important;
}

#Footer .container{
    padding:0!important;
}

#Footer .container .column{
    clear: none;
}}

#nav_menu-4.widget_archive ul li a, #nav_menu-4 .widget_nav_menu ul li a{
	padding: 0 0 6px 0 !important;
}

.widget_archive ul li a,.widget_nav_menu ul li a{
	padding: 0 0 6px 0 !important;
}

#Footer .logo-footer{
	width: 170px;
}

aside#custom_html-3.widget_text.widget.widget_custom_html{
	padding-bottom:0;
}

.partenariat-footer{
	margin: 0 36px 24px 0;
}

/*Fil d'arianne et navigation*/

.autres_offres{
display:inline-block;
float:right
}

.autres_offres .but_fleche a:first-child{
margin: 0 20px 0 0;
}

.arianne{
display:inline-block;
}

@media only screen and (max-width: 767px) {
.autres_offres {
    display: block;
    float: none;
}}

/* PAGE REFERENCES */

/* loupe mobile */
@media only screen and (max-width: 375px){
			.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper  {
				display: none !important;
		}
}

/*Blog portfolio projets relatifs*/

.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {
padding: 0;
}

.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc h3 a{
display: block;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
padding: 10%;
}

.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc h3:after{
display: none;
}

.image_frame .image_wrapper .image_links a:hover {
background:rgba(248, 16, 55, 0.5)!important;
color:#ffffff!important;
}

@media only screen and (min-width: 992px) {
.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper {
display:none;
}}

@media only screen and (max-width: 991px) {
.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {
opacity: 0.6;
background:#2c2c2c!important;
}

.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper a.link {
display:none;
}

.portfolio_group .portfolio-item {
width: 100%!important;
margin: 0 0 20px!important;
float: none;
}}

@media only screen and (min-width: 768px) {
.logo_projet {
display: inline-block; 
margin-right:30px;
}}



@media only screen and (max-width: 1024px){
.section_wrapper .one.mcb-wrap.video-mobile{
padding:14px 0px 0px 0px !important;
margin-top:45px;
}

.slide-32-layer-1 {
display:none;
}

rev_slider_13_1_forcefullwidth {
display:none;
}}

@media only screen and (min-width: 1025px) {
.video_mobile {
display:none;
}}

@media only screen and (max-width: 767px) {
.divider-ipad {
display:none;
}}

/*Detail référence - photos*/
.column.detail-reference-img3x .image_frame .image_wrapper{
height:400px!important;
}

.column.detail-reference-img3x .image_frame .image_wrapper img.scale-with-grid{
height:430px!important;
min-height:100%;
min-width: 100%;
object-fit:cover;
}

@media only screen and (max-width: 767px){
.column.detail-reference-img3x .image_frame .image_wrapper{
width:100%!important;
height:400px!important;
}

.column.detail-reference-img3x .image_frame .image_wrapper img.scale-with-grid{
height:430px!important;
}}


/*Detail expertises /division - icon box*/
.technos .icon_box{
height: 100px;
}

.icon_box .image_wrapper{
margin-bottom: 0;
}


.icon_box .desc_wrapper{
position: absolute;
bottom:0;
left:0;
right:0;
}

.divisionbox .icon_box .desc_wrapper{
margin-top: 15px;
}

.divisionbox img.scale-with-grid {
	height:150px;
}

/*post mobile développer*/
.share_wrapper, #Intro, #Subheader, .subheader-both-center #Subheader .title{
display:none;
}
#Header{
min-height:0px!important;
}

/*Map contact*/
@media only screen and (min-width:1025px){
.google-map-contact-wrapper .get_in_touch {
width:260px;
}
}

@media only screen and (max-width:1024px){
.google-map-contact-wrapper .get_in_touch {
float:none!important;
width:100%!important;
box-sizing:border-box;
}

.google-map-contact-wrapper {
position:static;
}
}
@media only screen and (max-width: 959px) and (min-width: 768px){
.get_in_touch ul li .icon {
display:inline!important;
}

.get_in_touch ul li p{
padding-left:40px!important;
}
}


.text-hover-red a:hover {
color:#f81037!important;
}

/*alignement colonnes technologies icones*/
@media only screen and (max-width:767px){
.section_wrapper .column .technos, .section_wrapper .column .gif-strategie, .section_wrapper .column .gif-media, .section_wrapper .column .gif-cloud, .section_wrapper .column .gif-technologie .section_wrapper .column .gif-innovation {
width:50%!important;
clear:none!important;
}
}

@media only screen and (max-width: 767px) {
.fixed-nav {
display:block!important;
}
}

/* Pages expertises ***************/

@media only screen and (max-width: 767px){
.description-pole .column{
margin: 0 0 50px;
}}


.gif-innovation .animation {
height: 100px;
width: 100px;
background-image:url('https://www.actimage.com/wp-content/uploads/2017/08/Actimage-Innovation-expertise.png');
margin-left: auto;
margin-right: auto;
}

.gif-innovation .animation:hover {
background-image:url('https://www.actimage.com/wp-content/uploads/2017/05/poles_innovation.gif');
border-radius: 100%;
margin-left: auto;
margin-right: auto;
}


.gif-strategie .animation {
height: 100px;
width: 100px;
background-image:url('https://www.actimage.com/wp-content/uploads/2017/08/Actimage-Strategie-expertise.png');
margin-left: auto;
margin-right: auto;
}

.gif-strategie .animation:hover {
background-image:url('https://www.actimage.com/wp-content/uploads/2017/05/strategie_animation.gif');
border-radius: 100%;
margin-left: auto;
margin-right: auto;
}

.gif-media .animation {
height: 100px;
width: 100px;
background-image:url('https://www.actimage.com/wp-content/uploads/2017/08/Actimage-Media-Design-expertise.png');
margin-left: auto;
margin-right: auto;
}

.gif-media .animation:hover {
background-image:url('https://www.actimage.com/wp-content/uploads/2017/05/media_animation.gif');
border-radius: 100%;
margin-left: auto;
margin-right: auto;
}


.gif-technologie .animation {
height: 100px;
width: 100px;
background-image:url('https://www.actimage.com/wp-content/uploads/2017/08/Actimage-Technologie-expertise.png');
margin-left: auto;
margin-right: auto;
}

.gif-technologie .animation:hover {
background-image:url('https://www.actimage.com/wp-content/uploads/2017/05/technologies_animation.gif');
border-radius: 100%;
margin-left: auto;
margin-right: auto;
}


.gif-cloud .animation {
height: 100px;
width: 100px;
background-image:url('https://www.actimage.com/wp-content/uploads/2017/08/Actimage-Cloud-expertise.png');
margin-left: auto;
margin-right: auto;
}

.gif-cloud .animation:hover {
background-image:url('https://www.actimage.com/wp-content/uploads/2017/05/Cloud.gif');
border-radius: 100%;
margin-left: auto;
margin-right: auto;
}

.infobox{
padding: 26px;
}

.infobox ul li{
padding: 13px 0 13px 26px;
}

#Content{
padding-top: 0px !important;
}

/************** Pages Expertises */

.divisionwrap {
width:100% !important;
}

.divisionbox .icon_box .desc_wrapper {
position:relative!important;
}

.nohover .image_frame:hover .image_wrapper .mask:after {
opacity:0;
}

/************** Tabs */

ul.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all, .ui-tabs .ui-tabs-nav li.ui-state-active a{
background: none!important;
border-style:none;
}

.expertisestabs .ui-tabs .ui-tabs-nav, .expertisestabs .ui-tabs, .expertisestabs .ui-tabs-nav li .ui-tabs .ui-tabs-nav li a, .ui-tabs .ui-tabs-nav li{
border-style:none!important;
}



/* RGPD CF7 forms*/
.wpcf7-form-control-wrap.your-consent{
	padding-top: 0px;
	border: none;
}
span.wpcf7-list-item {
	margin: 1em 0 0 0;
}
.wpcf7-list-item * {
    display: inline-block;
}


span.wpcf7-list-item-label{
	font-weight: 400;
	font-size: 12px;
    max-width: 600px;
    line-height: 20px;
    padding: 0 0 0 24px;
}

span.wpcf7-list-item-label {
	font-size:12px;
	max-width:500px;
}

span.wpcf7-list-item input[type="checkbox"]{
	position:relative;
	top:-20px;
}

/* RGPD CF7 forms END */